@import url(https://db.onlinewebfonts.com/c/a163d087c4bfdff182eb1b4fcc595798?family=Sansation+Light);

.body{
  background-position: center;
  background-color:darkslategray;
  color:white;
  font-family: "Sansation Light";
  font-weight: bold;
  cursor: auto;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select:none;
  -ms-user-select: none;
  user-select: none;
  overscroll-behavior:none;
  /*overflow:hidden;*/
  z-index: 0;
  margin-top: 0%;
  height: 100vh;
  position:relative;
  top: -30px;
}

.image{
  position: relative;
  top:30px;
  width: 80%;
  left:10%;
}

h1{
  font-size: 1vw;
  color:black;
  text-align: center;
  position:relative;
  z-index: 910;
  top: 35px;
  font-weight: bold;

}

h2{
  font-size: 2vw;
  color:white;
  text-align: center;
  position:relative;
  z-index: 910;
}

h3{
  font-size: 3vw;
  color:white;
  text-align: center;
  position:relative;
  z-index: 910;
}

.spelersnaam{
  width: 100%;
  height: 80px;
  color: black;
  background-color: black;
  text-align: center;
  font-size: 4.5vw;
  position:relative;
  border: none;
  pointer-events:none;
  text-transform: uppercase;
  top: 0px;
}

.punten{
  width: 100%;
  height: 25vw;
  color: black;
  background-color: black;
  text-align: center;
  font-size: 22vw;
  border: none;
  position: relative; 
  pointer-events:none;
  z-index: 0;
  top: -50px;
  padding:35px 0px 0px 0px;
}

.tmcleft{
  width: 60%;
  left: 20%;
  height: 80px;
  color: black;
  background-color: black;
  text-align: center;
  font-size: 3vw;
  position: relative;
  z-index: 9;
  border: none;
  pointer-events:none;
  justify-content: center;
  top: 0px;
  padding:20px 0px 0px 0px;
}

.tmcright{
  width: 60%;
  left:20%;
  height: 80px;
  color: black;
  background-color: black;
  text-align: center;
  font-size: 3vw;
  position: relative;
  z-index: 9;
  border: none;
  pointer-events:none;
  justify-content: center;
  top: 0px;
  padding:20px 0px 0px 0px;
}

.gemiddelde{
  width: 100%;
  height: 100px;
  color: black;
  background-color: black;
  text-align: center;
  font-size: 5vw;
  border: none;
  pointer-events:none;
  position:relative;
  z-index: 0;
  top: -100px;
  padding:20px 0px 0px 0px;
}

.progressbalk{
  width: 80%;
  height: 1vh;
  position: relative;
  top:-100px;
  left:5%;
}

/* background: */
progress::-webkit-progress-bar {background-color: black; width: 100%;}
progress {background-color: grey;}

/* value: */
progress::-webkit-progress-value {background-color: blue !important;}
progress::-moz-progress-bar {background-color: blue !important;}
progress {color: blue;}

.procenten{
  width: 10%;
  height: 50px;
  font-size: 1.5vw;
  position: relative;
  top:-120px;
  left:5%;
  border: none;
  border-radius: 10px;
  background-color: black;
  text-align: center;
  color: black;
}

.start{
  position:relative;
  width: 100%;
  display:inline-block;
  height: 150px;
  color: white;
  text-align: center;
  border: solid 6px;
  font-size: 1.5vw; 
  border-radius: 25px;
  position:relative;
  margin-top: 0;
  background-color: orange;
  justify-content: center;
  z-index: 950;
  top:50px;
  animation: flickerAnimation 2s ease-in-out infinite;
}

.noteer{
  position:relative;
  width: 80%;
  height: 70px;
  color: white;
  background-color: darkslategray;
  text-align: center;
  border: solid 6px orange;
  font-size: 2.5vw; 
  border-radius: 20px;
  display : inline-block;
  position:relative;
  top: -15px;
  line-height: 50%;
}

.plusmin{
  position: relative;
  width: 30%;
  height: 40px;
  color: white;
  background-color: rgb(242, 123, 123);
  text-align: center;
  border: solid 6px orange;
  border-radius: 25px;
  font-size: 1.5vw;
  top: 0px;
  display: inline-block;
  margin: 3%;
  line-height: 50%;
}

.correctie{
  background-color: darkslategray;
  color: yellow;
  position: relative;
  z-index: 950;
}
  .menuopties{
    width: 70%;
    height: 80px;
    color: white;
    background-color: rebeccapurple;
    text-align: center;
    border: solid 2px;
    font-size: 1.5vw;
    border-radius: 10px;
    position:relative;
    left:15%;
  }

  .handleiding{
    width:100%;
    height: 80px;
    color: white;
    background-color: blue;
    text-align: center;
    border: solid 6px;
    font-size: 1.5vw;
    border-radius: 25px;
    position:relative;
    position: relative;
    z-index: 950;
    top:50px;
  }

.statbrt{
  width: 100%;
  height: 120px;
  color: black;
  background-color: black;
  text-align: center;
  font-size: 6vw; 
  border: none;
  pointer-events:none;
  position:relative;
  top:0px;
  z-index: 1;
  padding:30px 0px 0px 0px;
}

.staths{
  width: 100%;
  height: 100px;
  color: black;
  background-color: black;
  text-align: center;
  font-size: 3vw; 
  border: none;
  pointer-events:none;
  position:relative;
  top:0px;
  z-index: 1;
  padding:30px 0px 0px 0px;
}

.statscr{
  width: 100%;
  height: 100px;
  color: black;
  background-color: black;
  text-align: center;
  font-size: 5vw; 
  border: none;
  pointer-events:none;
  position:relative;
  top:-10px;
  cursor: default;
  -webkit-touch-callout:none;
  -webkit-user-select:auto;
  -khtml-user-select:none;
  -moz-user-select:all;
  -ms-user-select:none;
  user-select:all;
  z-index: 1;
  padding:30px 0px 0px 0px;
  display: none;
}

.statscron{
  width: 8vw;
  height: 8vw;
  border-radius: 25%;
  color: black;
  background-color: black;
  text-align: center;
  border: solid 12px;
  font-size: 5vw;
  font-weight: bold; 
  border: none;
  pointer-events:none;
  cursor: none;
  position:relative;
  top: -20px;
  -webkit-touch-callout:none;
  -webkit-user-select:auto;
  -khtml-user-select:none;
  -moz-user-select:all;
  -ms-user-select:none;
  user-select:all;
  animation: pulse 2s infinite;
  z-index: 1;
  padding:30px 0px 0px 0px;
  display: block;
}

.time{
  position: relative;
  width:100%;
  font-size: 3vw;
  color: white;
  position: relative;
  justify-content: center;
  text-align: center;
}

.seconds {
  font-size: 1.5vw;
  color: white;
  justify-content: center;
  text-align: center;
  pointer-events:none;
}

.timeout {
  width: 30%;
  font-size: 1.5vw;
  color: white;
  border: none ;
  background-color: darkslategrey;  
  text-align: center;
  position:relative;
  pointer-events:none;
  text-align: center;
}

.divscorebord{
  padding: 2%;
  padding:20px;
}

.divtimer{
  width: 95%;
  border: solid 25px grey;
  border-radius: 10px;
  justify-content: center;
  position: relative;
  display:none;
  font-size: 1.5vw;
  color: white;
}

.divtouch{
  width: 95%;
  border: solid 25px grey;
  border-radius: 10px;
  justify-content: center;
  position: relative;
  display:none;
  font-size: 1.5vw;
  text-align: center;
}

.divcorrectie{
  border: 4px dashed grey;
  border-radius: 10px;
  display:none;
  position:relative;
  height: 400px;
  top:0px;
  text-align: center;
  color:darkslategray;
  z-index: 950;
}

.plusmincor{
  position: relative;
  width: 45%;
  height: 50px;
  color: black;
  background-color: white;
  text-align: center;
  border: solid 6px orange;
  border-radius: 25px;
  font-size: 1.5vw;
  top: 0px;
  display: inline-block;
  line-height: 50%;
  margin: 2%;
}

.bediening{
  position: relative;
  top: -40px;
  display:none;
  border: 4px dashed grey;
  border-radius: 10px;
  text-align: center;
  justify-content: center;
  height: 300px;
  width: 100%;
}

.nmcor{
  position: relative;
  top:0px;
  width:40%;
  height: 25px;
  font-size: 1vw;
  color: white;
  background-color: darkslategray;
  border: none;
  position: relative;
  text-align: center;
  margin:2%;
}

.totalen{
  width: 100%;
  height: 150px;
  position: relative;
  background-color: darkslateblue;
  border-radius: 25%;
  font-size: 2vw;
  text-align: center;
}

.totalengem{
  width: 100%;
  height: 150px;
  position: relative;
  background-color: orangered;
  border-radius: 25%;
  font-size: 2vw;
  text-align: center;
}

.btn{
  height: 100px;
  width: 100%;
  font-size: 1.5vw;
  padding: 2%;
}

.input{
  cursor:none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

.controls{
    width: 40%;
    height: 50px;
    color: white;
    background-color: rebeccapurple;
    text-align: center;
    border: solid 2px;
    font-size: 1.5vw;
    border-radius: 10px;
    position:relative; 
}

.keypadcontrol{
  position: absolute;
  height:30vw;
  width:50%;
  left:25%;
  top:10%;
  border: 5px grey solid;
  border-radius: 25px;
  color:white;
  font-size: 1.5vw;
  display: none;
  text-align: left;
  align-items: center;
  justify-content: center;
  padding:10px;
  z-index: 950;
  background-color: darkblue;
}

table {
  font-family: 'Courier New', Courier, monospace;
  font-weight: bold;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

.menutouch{
  border: 4px dashed grey;
  border-radius: 10px;
  display:none;
  position:relative;
  top:0px;
  margin:auto;
  text-align: center;
}


a {
  text-decoration: none;
  background-color: darkslategray;
}

li {
	color: #fff;
  background-color: darkslategray;
	display: block;
	float: left;
	padding: 0.3vw;
	position: relative;
	text-decoration: none;
  transition-duration: 0.5s;
  width:100%;
  font-size: 1.5vw;
}
  
li a {
  color: white;
  background-color: darkslategray;
}

li:hover,
li:focus-within {
	background-color: white; 
	cursor: none;
  width: 90%;
}

li:focus-within a {
  outline: none;
  color: black;
  background-color: white;
  width:90%;
}

.nav__dropdown{
	background-color: darkslategray;
  width: 90%;
  left:10%;
	position: relative;
  top: -30px;
  transition: all 1s ease;
  margin-top: 0;
  text-align: left;
	display: none;
  cursor: none;
}

.tellijst
{
   font-family: "Sansation Light";
   font-weight: bold;
   width:90%;
   color:white;
   font-size: 1.5vw;
   text-align:center;
   cursor:none;
   z-index: 10;
   position:relative;
   left: 5%;
   background-color:grey;
   border:none;
}

.tellijstb
{
   font-family: "Sansation Light";
   font-weight: bold;
   width:90%;
   color:yellow;
   font-size: 1.5vw;
   text-align:center;
   cursor:none;
   z-index: 10;
   position:relative;
   left: 5%;
   background-color:grey;
   border:none;
}

.tellijstbrt
{
   font-family: "Sansation Light";
   font-weight: bold;
   width:70%;
   background:lightgrey;
   color:darkslategray;
   font-size: 1vw;
   font-style: bold;
   text-align:center;
   cursor:none;
   z-index: 10;
   position:relative;
   left: 15%;
   border: none;
}

#outertellijst{   
   width: 90%;
   position: relative;
   top:0px;
   display:none;
   border: none;
   margin:auto;
   text-align: center;
   height: 360px;
   overflow:auto;
   overflow-x: auto;
}

.menubutton{
  width: 50%;
  height: 40px;
  color: white;
  background-color: darkslategray;
  font-family: "Sansation Light";
   font-weight: bold;
   font-size: 1.5vw;
   position: relative;
   top:-30px;
}

@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}

@keyframes pulse {
            0% {
                transform: scale(0.8);
            }
            50% {
                transform: scale(1.0);
            }
            100% {
                transform: scale(0.8);
            }
        }

@keyframes flickerAnimation {
  
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
